.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-8d8e7376-6822-610a-9f9c-dac3e73dd0d2 {
font-size: 14px !important;
color: #6E7F8B !important;
}
.lfr-layout-structure-item-7ae00ff2-b28f-e6a7-2ab9-10b1c74aac1b {
font-weight: 600 !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-55ddef89-75a1-14b4-670d-27b6dbefbd94 {
  .portlet {
    margin-bottom: 0 !important;
  }
}.lfr-layout-structure-item-631fce5e-b7f9-c90a-5bcd-d4ac19400366 {
font-size: 14px !important;
color: #6E7F8B !important;
}
.lfr-layout-structure-item-3e3c8479-a88d-69b6-1e32-34dea1476ee9 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-78d14747-b0e5-8c54-c61a-17d55adf886b {
font-weight: 600 !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9cdcd666-eaf3-fe64-f298-970dbc55f4d5 {
    position: absolute;
    bottom: 0;
}.lfr-layout-structure-item-1f677083-202b-2f74-6d2b-05d4312eaa69 {
font-weight: 600 !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b1528a1f-b210-8949-fae2-9501f5edd6be {
font-weight: 600 !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-94947112-c6ca-5fd5-5adc-baa952e13434 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ab40b1fe-ca90-88a6-5106-f6396f1498ca {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-bb40567b-269e-099e-3710-22bdab148f23 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-425511e6-82ba-a5d2-c22b-b46d71e79da8 {
font-weight: 600 !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-777c01d6-92f4-e52e-382b-6baecba08389 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-13afb1ae-a50b-9e48-5083-ca7502617791 {
padding-bottom: 100px !important;
}
.lfr-layout-structure-item-13afb1ae-a50b-9e48-5083-ca7502617791 {}.lfr-layout-structure-item-24f69e44-c1c6-dbb6-43e9-c8db5cde0286 {
font-weight: 600 !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9175b3c6-6af5-b211-5c99-849e6792bc44 {
font-size: 14px !important;
color: #6E7F8B !important;
}
.lfr-layout-structure-item-2c33d5d2-8f14-276f-14f1-62ea71df0c8a {
font-size: 14px !important;
color: #6E7F8B !important;
}
.lfr-layout-structure-item-efef9393-a754-69e7-3c34-f15f483f7452 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-47c565ee-c99d-c4dc-2c97-6a3e2dfb23eb {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7e195f17-acb5-b8e0-a374-def28d3e4e87 {
font-size: 14px !important;
color: #6E7F8B !important;
}
.lfr-layout-structure-item-98de364d-6c34-d4f5-c68f-2d1d65a4ec46 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b57d5fc9-361a-1d1a-bb28-1e12af3166a9 {
font-size: 14px !important;
color: #6E7F8B !important;
}
.lfr-layout-structure-item-21dab4e7-b8ef-f9b6-d9e7-6268fbf26a73 {
padding-left: 20px !important;
}
.lfr-layout-structure-item-258ed476-cd67-5a45-c9f6-5d45fb60ba87 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-e4cd3cfa-cd19-ac57-b0e5-4aca63a459bb {
font-weight: 600 !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-298f81f4-f706-e413-9132-1b4e539622d1 {
font-size: 14px !important;
color: #6E7F8B !important;
}
